Hoppa till huvudinnehåll
POST
JavaScript

Auktoriseringar

Authorization
string
header
obligatorisk

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Sökvägsparametrar

id
string
obligatorisk

Product Id

Kropp

application/json
slug
string
obligatorisk

Slug for the short link.

static_checkout_params
object | null

Static Checkout URL parameters to apply to the resulting short URL.

Svar

Short URL

full_url
string
obligatorisk

Full URL.

short_url
string
obligatorisk

Short URL.

Senast ändrad 1 april 2026